cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gerald Michalitz" <gerald.michal...@aon.at>
Subject AW: Error installing Cocoon 2.0.3
Date Mon, 15 Jul 2002 18:02:32 GMT
> Hello, and thanks for all your effort getting 2.0.3 going.
> 
> I downloaded it and attempted to build and install it today, and 
> unfortunately was not able to access the default application.
> 
> I am running linux with JDK 1.4 and Tomcat 4.0.4.  I downloaded 
> cocoon-2.0.3.tar.gz , ran ./build.sh clean then ./build.sh 
> -Dinclude.webapp.libs=yes webapp
> 
try this:
if there isnot any need to use jdk1.4 use j2sdk-1_3_1_03
and set the PATH and CLASSPATH

and build cocoon.war again

maybe it works

> I then copied the build/cocoon/cocoon.war to 
> $CATALINA_HOME/webapps and 
> restarted my Tomcat server.
> 
> Tomcat works fine but when attempting to access the 
> http://MyTomcatServer:8080/cocoon I get an error message.  
> This message 
> is posted on my web site at 
> http://www.hoegg.net/error/cocoon-2.0.3-install-error.html
> 
> I appreciate any insight!  There didn't seem to be anything 
> in the archives.
> 
> Ryan Hoegg
> ISIS Networks
> 
> 
> ---------------------------------------------------------------------
> Please check that your question  has not already been answered in the
> FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>
> 
> To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
> For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>
> 
> 

---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message